﻿#banner {
	width: 980px;
	height: 200px;
}
#banner .borderDiv {
	border-style: solid;
	border-width: 6px;
	border-color: #4CC417;
	float: left;
	border-radius: 10px;
	height: 100%;
	width: 38%;
	margin: right;
	margin-right: 5px;
	overflow: auto;
	padding-left: 10px;
	background-color: #ffffff;
}
#banner .buttons {
	float: left;
	height: 100%;
	width: 15%;
}
#banner .button {
	width: 175px;
	height: 30px;
	background-color: #4AA02C;
	border: 0px;
	color: #ffffff;
	font-weight: bold;
	border-radius: 7px;
}
#banner .button:hover {
	width: 175px;
	height: 30px;
	background-color: #348017;
	border: 0px;
	color: #ffffff;
	font-weight: bold;
	border-radius: 7px;
	cursor: pointer;
}
